* {
  font-size: 14px;
  font-weight: 600;
  font-family: "JetbrainsMono Nerd Font";
  color: #88ff78;

  /*
  border: none;
  border-radius: 10; */

  text-shadow: 0px 0px 4px rgba(0, 255, 0, 0.6);
  /*background-color: transparent; */

  opacity: 1;
  padding: 0px 8px 0px 4px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

window {
  background-color: rgba(0, 0, 0, 0.5);
}

.modules-right {
  /* background-color: rgb(26, 26, 26); */
  padding: 0px 8px;
  margin-top: 3px;
}
.modules-center {
  font-size: 12px;
  padding: 0px;
  margin: 0px;
}

window#waybar {
  margin: 16px;
}

#systemstats {
  padding-top: 0px;
  margin-bottom: 5px;
}

#systemstats * {
  font-size: 13px;
}

#cpu {
  padding-right: 0px;
}

#custom-power {
  font-size: 18px;
  padding: 0px 12px 0px 8px;
}